---
name: Piotr Skorupa
start_date: 2021-01-18
locality: Wrocław
country: Poland
role: <a href="/job-families/engineering/development/backend">Backend Engineer, Product
  Intelligence</a>
reports_to: nicolasdular
picture: piotrskorupa.jpg
pronouns: he/him
pronunciation: 
twitter: 
gitlab: pskorupa
departments:
- Engineering Function
- Development Department
- Dev Section
- Growth Section
- Product Intelligence Team
projects:
  gitlab: 
  - reviewer backend
  - reviewer product_intelligence
expertise: 
story: Piotr has been a computing enthusiast ever since he got to play with a Commodore
  64 at the age of 5. He's mostly interested in Linux, web and video game development,
  and worked as a software engineer for a number of agencies prior to joining GitLab.
  Outside of work, he's an avid gamer and amateur musician, having played violin and
  classical guitar most of his life. Recently, he's been trying his best as a home
  barista and bartender.
specialty: Product Intelligence

